RubyGems Navigation menu

stock-markit 0.0.2

the stock-markit gem brings all the great information from Markit on Demand to your ruby project (http://dev.markitondemand.com/)

Versiones:

  1. 0.0.2 - September 08, 2016 (10 KB)
  2. 0.0.1 - September 08, 2016 (10 KB)

dependencias de Runtime (3):

  • activesupport ~> 4.2
  • httparty ~> 0.14
  • oj ~> 2.17
  • dependencias de Development (1):

  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Michael Heijmans

    SHA 256 checksum:

    deba7beb2b99fbdbe05a12dc1bee04448f9b8fa9335d25dfe2a56b2e89455b92

    Total de descargas 1.688

    Para esta versión 1.083

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.0

    Enlace: